<section class="content-header">
    <div class="container-fluid">
        <div class="row mb-2">
            <div class="col-sm-6">
                <h1>{{ $title ?? '' }}</h1>
            </div>
            <div class="col-sm-6">
                <ol class="breadcrumb float-sm-right">
                    <li class="breadcrumb-item"><a href="{{ isAdmin(Auth::user()) ? route('admin.home') : route('admin.home') }}">Home</a></li>
                    @if (isset($parents) && is_array($parents))
                        @foreach ($parents as $parentRoute => $parentText)
                            <li class="breadcrumb-item"><a href="{{ route($parentRoute) }}">{{ $parentText }}</a></li>
                        @endforeach
                    @endif
                    <li class="breadcrumb-item active">{{ $title ?? '' }}</li>
                </ol>
            </div>
        </div>
    </div>
</section>
